/* CSS Document */

html {
	margin: 0;
	padding: 0;
}

body {
	background-color: #f5f5f5;
	border-top: 4px solid #697fa1;
	margin: 0;
	padding: 0;
	font-family: 'PT Sans', sans-serif;
	color: #262626;
}

h1, h2, h3, h4 {
	font-family: 'Josefin Slab', serif;
	padding: 0;
	margin: 0 0 12px 0;
	text-shadow: -1px -1px 0px #ffffff;
	filter: dropshadow(color=#ffffff, offx=-1, offy=-1); 
}

h1 {
	font-size: 38px;
	line-height: 32px;}

h2 {
	font-size: 26px;
	line-height: 26px;}

h3 {
	font-size: 22px;
	line-height: 22px;}
	

a.donate {
	display: inline-block;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	font: bold 16px/16px 'Josefin Slab', serif;
	text-decoration: none;
	border-radius: 6px;
	padding: 4px 28px 10px 28px;
	background: #697fa1; /* Old browsers */
	background: -moz-linear-gradient(top,  #697fa1 0%, #475b7a 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#697fa1), color-stop(100%,#475b7a)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #697fa1 0%,#475b7a 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #697fa1 0%,#475b7a 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #697fa1 0%,#475b7a 100%); /* IE10+ */
	background: linear-gradient(top,  #697fa1 0%,#475b7a 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#697fa1', endColorstr='#475b7a',GradientType=0 ); /* IE6-9 */
	filter: dropshadow(color=#696969, offx=3, offy=3); 
	-webkit-box-shadow: 2px 2px 6px rgba(105, 105, 105, 0.75);
	-moz-box-shadow: 2px 2px 6px rgba(105, 105, 105, 0.75);
	box-shadow: 2px 2px 6px rgba(105, 105, 105, 0.75);
	color: #d6deeb;
	text-shadow: -1px -1px 0 #3d577f;
	text-transform: uppercase;
	margin: 8px 0;
}

blockquote {
	margin: 12px 0 12px 24px;
	font: bold italic 18px/18px 'PT Sans', sans-serif;}

a.donate:hover {
	background: #8395b2;}
	

#wrapper {
	width: 960px;
	margin: 0 auto;}

#wrapper h1, #wrapper h2, #wrapper h3 {
	color: #6e2b61;
}

#header {
	position: relative;
	height: 125px;}

#header #logo {
	position: absolute;
	width: 325px;
	height: 69px;
	bottom: 10px;
	left: 0;
	overflow: hidden;
	line-height: 210px;
	background: url('../images/logo.png') no-repeat 0 0;}

#header #bh {
	position: absolute;
	right: 2px;
	top: 2px;
	background: url('../images/bh.png') no-repeat 0 0;
	height: 25px;
	width: 25px;
	line-height: 75px;
	overflow: hidden;}

#header a.donate {
	position: absolute;
	right: 8px;
	bottom: 18px;}

#billboard {
	margin-top: 40px;
	padding: 0 0 50px 410px;
	position: relative;
	height: auto !important;
	height: 350px;
	min-height: 350px;}

#billboard h1 {
	width: 250px;
	height: 465px;
	padding: 0 100px 0 60px;
	background: url('../images/dollar.png') no-repeat 60px bottom;
	position: absolute;
	top: 0;
	left: 0;}






#content-wrapper {
	border-top: 4px solid #FFFFFF;
	background: #858583 url('../images/content-bg.png') repeat-x top;
	min-height: 350px}
	
#content {
	width: 960px;
	margin: 0 auto;
	padding: 30px 0 40px 0;
	color: #f5f5f5;}

#content h1, #content  h2, #content h3, #content h4 {
	color: #ddc1d7;
	text-shadow: -1px -1px 0px #5d5d5d;
	filter: dropshadow(color=#5d5d5d, offx=-1, offy=-1); }

#content img.inline {
	border: 4px solid #FFFFFF;}

#content img.right {
	float: right;
	margin: 4px 0 140px 40px;}

#content a.donate {
	color: #4f6483;
	text-shadow: -1px -1px 0 #ffffff;
	background: #c4d4eb; /* Old browsers */
	background: -moz-linear-gradient(top,  #c4d4eb 0%, #a2b3cc 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c4d4eb), color-stop(100%,#a2b3cc)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #c4d4eb 0%,#a2b3cc 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #c4d4eb 0%,#a2b3cc 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #c4d4eb 0%,#a2b3cc 100%); /* IE10+ */
	background: linear-gradient(top,  #c4d4eb 0%,#a2b3cc 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c4d4eb', endColorstr='#a2b3cc',GradientType=0 ); /* IE6-9 */
}

#content a.donate:hover {
	background: #d9e3f1;}
	





#footer-wrapper {
	background: #58667d url('../images/footer-bg.png') repeat-x top;
	padding: 50px 0;
	color: #cdd1d8;
	overflow: hidden;}

#footer {
	width: 960px;
	margin: 0 auto;}

#footer ul {
	list-style-type: none;
	margin: 0;
	padding: 0;}

#footer ul#rabbis {
	width: 600px;
	margin-left: 40px;}

#footer ul#rabbis li {
	float: left;
	width: 280px;
	margin-left: 20px;}
	
#footer h2, #footer h3 {
	text-shadow: none;
	color: #FFFFFF;
	text-indent: -8px;
	margin-bottom: 24px;}

#quote ul#signed {
	margin-left: 8px;
	font-size: 11px;
}

#quote ul#signed li.first {
	text-indent: -8px;}

#footer a {
	color: #FFFFFF;
	text-decoration: none;
	border-bottom: 1px dotted #cdd1d8;}

#footer a:hover {
	color: #FFFFFF;
	text-decoration: none;
	border-bottom: 1px solid #FFFFFF;}

#footer #credit {
	float: right;
	font-size: 11px;
	margin: 80px 0 10px;}